html.lenis, body.lenis {
    height: auto;
  }
  
  .lenis.lenis-smooth {
    scroll-behavior: auto !important;
  }
  
  .lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
  }

.sc-visual{height: 100vh;}
.sc-visual img,
.sc-visual video{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);min-width: 100%;min-height: 100%;object-fit: cover;}

.sc-visual .swiper-wrapper{margin-bottom: -2px;}
.sc-visual .swiper-slide{overflow: hidden;}
.sc-visual .swiper-slide.thr{background: url(/img/main_vis1.jpg) no-repeat center / cover;}
.sc-visual .main-txt{    position: absolute;font-family: "Pretendard";font-weight: 400;font-size: 110px;left: 80px;top: unset;transform: unset;bottom: 120px;line-height: 1.2;letter-spacing: -2.2px;white-space: nowrap;color: #fff;}
.sc-visual .main-txt span{display: inline-block; opacity: 0; transform: translateY(50px);}
.main_swiper_btns{display:flex;position: absolute;bottom: 146px;right: 80px;z-index: 1;gap:8px;}
.main_swiper_btns li{font-size: 16px;font-weight: 500;color:#fff;border: 1px solid #fff;border-radius: 30px;padding:15px 0;width:153px;text-align: center; cursor: pointer;}
.main_swiper_btns li.selected{background: #fff;color: #000;}
.autoplay_gage{position: absolute;bottom: 80px;left: 80px;right: 80px; width: calc(100% - 160px);z-index: 1;height: 1px;background-color: rgba(255,255,255,0.3); }
.gage_bar{position: absolute;bottom: 0;left: 0;width: 5%;height: 100%;background: #fff;}

.sc_solution_type{padding: 130px 0;}
.sol_type_list{ position: relative;height: 57vh;}
.sol_type_box{display: flex;justify-content: space-between;padding: 30px 5%; border-top: 1px solid #eaeaea;background: #fff;    /*position: sticky;top: 54px;*/
    position: relative;
    z-index: 1;height: 70vh;
}
.sol_txt{display: flex;width: 70%;}
.sol_type_s{font-size: 15px;font-weight: 500;letter-spacing: -0.15px;;width: 170px;display: inline-block;padding-left: 15px;position: relative;}
.sol_type_s::before{content: "";display: block;width:6px;height: 6px;border-radius: 50%;background-color:#FF4853 ;position: absolute;left: 0;    top: 3px;}
.sol_type_title{}
.sol_type_title strong{font-size: 54px;font-weight: 400;letter-spacing: -1px;}
.sol_type_title p{padding-top: 28px;font-size: 17px;line-height: 1.5;font-weight: 300;}
.sol_type_img{width: 30%;height: 100%; }
    /*
.sol_type_img.cos{background: url(/img/sol_type01.jpg)no-repeat center/130%;}
.sol_type_img.ele{background: url(/img/sol_type02.jpg)no-repeat center/130%;}
.sol_type_img.devi{background: url(/img/sol_type03.jpg)no-repeat center/130%;}
*/
.sol_type_list > div:first-child{z-index: 1 !important;}
.sol_type_list > div:nth-child(2){z-index: 2 !important;}
.sol_type_list > div:last-child{z-index: 3 !important;}
.sol_type_img img{width: 100%;height: 100%;object-fit: cover;}


/*sc_potential*/
.sc_potential{height: 100vh;padding: 124px 5% 148px;position: relative;display: flex;flex-wrap: wrap;flex-direction: column;justify-content: space-between;z-index: 4;}
.sc_potential::before{content: "";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.4);}
.poten_top{display: flex;flex-wrap: wrap;justify-content: space-between;position: relative;}
.poten_title{font-size: 60px;color: #fff;letter-spacing: -0.6px;}
.poten_txt_box{    width: 30%;}
.poten_txt_cont{font-size: 20px;line-height: 1.5;letter-spacing: -0.5px;padding-bottom: 24px;color: #fff;} 
.link_hover_btn{font-size: 14px;position: relative; display: block;color: #fff; padding: 0 20px;box-sizing: border-box; width: 91px;line-height: 47px;border: 1px solid #fff;border-radius: 50px;transition: all .2s;}
.link_hover_btn:hover{width: 148px;}
.link_hover_btn i{position: absolute;top: 50%;transform: translateY(-50%);right: 20px;opacity: 0;transition: all .3s;}
.link_hover_btn:hover i{opacity: 1;}
.link_hover_btn i img{width: 20px;}
.poten_num_wrap{display: flex;flex-wrap: wrap; justify-content: space-between;position: relative;}
.poten_num_box{}
.poten_num_box span{color: #FF4853;font-size: 15px;font-weight: 500;line-height: 1.5;display: block;}
.poten_num_box strong{font-size: 64px;color: #fff;line-height: 1.5; letter-spacing: -1.28px}
.poten_num_box strong i{font-style: normal;display: inline-block;width: 155px;}
.video-background {position: absolute;top: 0;left: 0;width: 100vw;height: 100vh;overflow: hidden;z-index: -1; /* 슬라이드보다 뒤에 배치 */}
.video-background video {width: 100%;height: 100%;object-fit: cover;}


/*메인 뉴스룸*/
.sc_news_room{background: #F8F8FA;padding: 160px 5%;display: flex;flex-wrap: wrap;}
.news_title_wrap{flex: 1;position: relative;}
.news_title{font-size: 54px;font-weight: 500;line-height: 1.5;letter-spacing: -0.5px;color: #000;}
.main_news_list{flex:3;display: flex;flex-wrap: wrap;justify-content: space-between;}
.main_news_list li{    width: calc(33.33% - 15px); background: #fff;padding: 40px;height: 343px;transition: .3s all;}
.main_news_list li:hover{    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);}
.news_cate{font-size: 16px;color: #999;font-weight: 500;line-height: 1.5;}
.main_news_desc{height: 100%;display: flex;flex-wrap: wrap;flex-direction: column;justify-content: space-between;}
.main_news_desc .date{font-size: 14px;line-height: 1.5;color: #999;}
.news_list_title{font-size: 20px;font-weight: 500;line-height: 1.5;padding-top: 14px;}
.sc_news_room .link_hover_btn{color: #555;border-color: #999;margin-top: 24px;    width: 80px;}
.sc_news_room .link_hover_btn:hover{width: 136px;}
.mo_link_btn{display: none;}
.sc_news_room .swiper-pagination{display: none;}

/*메인 하단*/
.sc_main_bottom{display: flex;flex-wrap: wrap;padding: 154px 5% 195px;gap: 30px;}
.main_bottom_title{font-size: 26px;font-weight: 500;line-height: 1.5;line-height: -0.5px;display: block;padding-bottom: 14px;}
.main_bottom_box_tit{color: #fff;font-size: 34px;font-weight: 500;line-height: 1.5;letter-spacing: -0.6px;position: relative;}
.main_esg{flex: 2;}
.esg_bottom_box{background: #00A340 url(/img/main_bottom_esg.png) no-repeat 90% 80% / 130px;padding: 60px;display: flex;flex-wrap: wrap;flex-direction: column;justify-content: space-between;height: 380px;}
a.link_hover_btn{color: #fff;}

.main_career{flex: 4;}
.career_bottom_box{position: relative; background:url(/img/social_img1.png) no-repeat center / cover;padding: 60px;  display: flex;flex-wrap: wrap;flex-direction: column;justify-content: space-between;height: 380px;}
.career_bottom_box::before{content: "";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.65);}
.career_bottom_link{position: relative;display: flex;flex-wrap: wrap;justify-content: space-between;border-top: 1px solid rgba(255,255,255,0.3);padding-top: 28px;}
.career_bottom_link ul{ display: flex;gap: 30px;}
.career_bottom_link li a{color: #999;font-size: 20px;font-weight: 500;line-height: 1.5;}
.career_bottom_link li:hover a{color: #fff;}

/*메인 하단 로고 롤링*/
.sc_logo_roll{padding:20px 0 120px;overflow: hidden;}
.sc_logo_roll .swiper-container-free-mode > .swiper-wrapper{ transition-timing-function: linear !important;}
.sc_logo_roll .swiper-slide {position: relative;}
.sc_logo_roll .swiper-slide img{width: 100%;}
.sc_logo_roll .swiper-slide.logo1 img{margin-top: -12px;}
.sc_logo_roll .swiper-slide.logo1{width: 312px;}
.sc_logo_roll .swiper-slide.logo2{width: 350px;}
.sc_logo_roll .swiper-slide.logo3{width: 314px;}
.sc_logo_roll .swiper-slide.logo4{width: 284px;}
.sc_logo_roll .swiper-slide.logo5{width: 190px;}
.sc_logo_roll .swiper-slide.logo6{width: 359px;}
.mall_link_btn{font-size: 15px;line-height: 1.5;color: #000;display: inline-block;padding: 12px 20px;border: 1px solid #000;background: #fff;border-radius: 30px;position: absolute;bottom: -23px;right: -90px;z-index: 1;opacity: 0;}
.sc_logo_roll .swiper-slide:hover .mall_link_btn{opacity: 1;}


/* ------------------------------1750----------------------------- */
@media all and (max-width: 1750px) {
.sc-visual .main-txt{font-size: 5vw;} 
.main_swiper_btns{bottom:130px;}
}
@media all and (max-width: 1500px) {
    .sol_type_box{    padding: 30px 50px;}
    .sol_type_title strong{font-size: 45px;}
    .sol_type_title p{    font-size: 15px;}
    .sc_potential{    padding: 124px 50px 148px;}
    .poten_title{font-size: 50px;}
    .poten_txt_cont{font-size: 18px;}
    .poten_num_box strong{font-size: 57px;}
    .poten_num_box strong i{    width: 140px;}
    .sc_news_room{    padding: 160px 50px;}
    .news_title{font-size: 45px;}
    .news_list_title {font-size: 17px;}
    .sc_main_bottom{    padding: 154px 50px 120px;}
    .main_bottom_box_tit{font-size: 24px; padding-bottom: 24px;}
    .career_bottom_link li a{    font-size: 18px;}
}
/* ------------------------------1200----------------------------- */
@media all and (max-width: 1200px) {
.sc-visual .main-txt{left: 20px;}
.sc-visual .main-txt{font-size: 44px;bottom: 94px;} 
.main_swiper_btns{width: calc(100% - 40px);left: 20px;right: 20px;bottom: 20px;}
.main_swiper_btns li{font-size: 12px;min-width: 104px;width:unset;padding: 9px 0;}
.autoplay_gage{bottom: 74px;left: 20px;right: 20px;width: calc(100% - 40px);}

.link_hover_btn{font-size: 13px;width: 121px;}
.link_hover_btn:hover{width: 121px;}
.link_hover_btn i{opacity: 1;}
.link_hover_btn i img {width: 16px;}

.sc_solution_type{padding: 60px 0 0;}
.sol_type_box{padding: 30px 20px 80px;}
.sol_type_s{font-size: 13px;}
.sol_type_title strong{font-size: 30px;}
.sol_type_title p{font-size: 14px;}
.sol_txt{width: 60%;}
.sol_type_img{    width: 40%;}

/*sc_potential*/
.sc_potential{padding: 80px 20px 100px;}
.poten_title {font-size: 36px;}
.poten_txt_box{width: 40%;}
.poten_num_box span{font-size: 12px;}
.poten_num_box strong {font-size: 36px;}
.poten_num_box strong i{width: 90px;}

/*메인 뉴스룸*/
.sc_news_room{flex-direction: column;padding: 80px 20px 60px;}
.news_title_wrap{flex: unset;padding-bottom: 20px;}
.news_title{font-size: 26px;}
.sc_news_room .link_hover_btn{display: none;}
.sc_news_room .link_hover_btn.mo_link_btn{display: block;width: 110px;margin: 24px auto 0;}
.sc_news_room .link_hover_btn.mo_link_btn:hover{width: 110px;}
.main_news_list li{padding: 30px 20px;height: 260px;width: calc(33.33% - 7px);}
.news_cate{font-size: 12px;}
.main_news_desc .date {font-size: 13px;}

/*메인 하단*/
.sc_main_bottom{padding: 20px 20px 80px;display: block;}
.main_esg{padding: 30px 20px;height: 360px;background: #00A340 url(/img/main_bottom_esg.png) no-repeat 97% 90% / 116px;}
.esg_bottom_box,.career_bottom_box{padding: 0;height: unset;background: unset;}
.main_bottom_title{font-size: 16px;font-weight: 600;color: #fff;position: relative;}
.career_bottom_box::before{display: none;}
.main_career{height: unset; margin-top: 20px;position: relative;padding: 30px 20px 50px;background: url(/img/social_img1.png) no-repeat center / cover;}
.career_bottom_link .link_hover_btn{display: none;}
.sc_main_bottom .link_hover_btn.mo_link_btn{display: block;}
.main_career::before{content: "";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.65);}
.career_bottom_link{margin-top: 130px;}
.career_bottom_link li a{color: #fff;font-size: 16px;}
.career_bottom_link ul{gap: 16px;flex-direction: column;align-items: baseline;}
.career_bottom_link li{position: relative;}
.career_bottom_link li:after,.career_bottom_link li::before{content: "";display: block;position: absolute;width: 7px;height: 1px;background: #fff;right: -15px;}
.career_bottom_link li:after{transform: rotate(-45deg);top: 13px;}
.career_bottom_link li::before{transform: rotate(45deg);top: 8px;}

.sc_logo_roll .swiper-slide.logo1 img{margin-top: -12px;}
.sc_logo_roll .swiper-slide.logo1{width: 190px;}
.sc_logo_roll .swiper-slide.logo2{width: 190px;}
.sc_logo_roll .swiper-slide.logo3{width: 190px;}
.sc_logo_roll .swiper-slide.logo4{width: 170px;}
.sc_logo_roll .swiper-slide.logo5{width: 110px;}
.sc_logo_roll .swiper-slide.logo6{width: 210px;}
.mall_link_btn{top: 0;left: 0;right: 0;bottom: 0;}
.sc_logo_roll .swiper-slide:hover .mall_link_btn{opacity: 0;}
}
/* ------------------------------786----------------------------- */
@media all and (max-width: 786px) { 
    .link_hover_btn{line-height: 40px;}
    .mo_block{display: block;}
.main_swiper_btns{gap: 6px;}
.main_swiper_btns li{min-width: unset;flex:1;}
.sc-visual .main-txt{letter-spacing: -1px;}
.main_swiper_btns{justify-content: center;}
.sc-visual .swiper-slide.thr{background: url(/img/main_vis_mo1.jpg) no-repeat center / cover;}
.sc-visual .jwy video{object-fit: cover;
    height: 100%;
    width: 100%;}
.sol_type_list{height: unset;}
.sol_type_box,
.sol_txt{flex-direction: column;        display: block;width: 100%;}
.sol_type_s{padding: 0 0 16px 15px;}
.sol_type_img{width: 100%;}
.sol_type_img img{height: auto;}
.sol_type_title p{padding-bottom: 60px;}
.video-background{    height: 100%;}

.sc_potential{height: unset;}
.poten_top{display: block;overflow: hidden;}
.poten_title{line-height: 1.3;padding-bottom: 30px;display: block;}
.poten_txt_cont {font-size: 14px;}

.poten_txt_box{display: flex;flex-wrap: wrap;flex-direction: column;align-items: baseline;padding-left: 10%;    width: 100%;}
.poten_num_wrap{flex-direction: column;align-items: baseline;padding-left: 10%;gap: 44px;padding-top: 100px;}
.poten_num_box strong i{    display: inline-block;width: 90px;}

.main_news_list{flex-wrap: unset;justify-content: unset;}
.sc_news_room .swiper-pagination{display: block;bottom: unset;left: unset;right: 0;top: 14px;text-align: right;font-size: 12px;font-weight: 500;}
.sc_news_room .swiper-pagination-current{color: #555555;}
.sc_news_room .swiper-pagination-total{color: #BFBFBF;}

}
